.jcarousel-skin-tango .jcarousel-container {
margin:0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {


width:896px;

padding:21px 46px 0 38px;
}

/*.jcarousel-skin-tango .jcarousel-container-vertical {
width: 75px;
height: 245px;
padding: 40px 20px;
}*/

.jcarousel-skin-tango .jcarousel-clip-horizontal {


width:906px;

/*height:212px;*/
}

/*.jcarousel-skin-tango .jcarousel-clip-vertical {
width:  75px;
height: 245px;
}*/

.jcarousel-skin-tango .jcarousel-item {
width:131px;

/*height:212px;*/

padding:0 10px;



}

.jcarousel-skin-tango .jcarousel-item-horizontal {
margin-left: 0;
margin-right: 0;
background:url(../images/slide_border.gif) 0 4px no-repeat ;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
margin-left: 10px;
margin-right: 0;
}

/*.jcarousel-skin-tango .jcarousel-item-vertical {
margin-bottom: 10px;
}*/

.jcarousel-skin-tango .jcarousel-item-placeholder {
background: #fff;
color: #000;
}

/**
*  Horizontal Buttons
*/
.jcarousel-skin-tango .jcarousel-next-horizontal {
position: absolute;
top: 49px;
right: 6px;
width: 28px;
height: 33px;
cursor: pointer;
background: transparent url(../images/next-horizontal.png) no-repeat 0 0;
z-index:99999;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
left: 5px;
right: auto;
background-image: url(../images/prev-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
background-position: -28px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
background-position: -56px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
cursor: default;
background-position: -84px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
position: absolute;
top: 49px;
left: 6px;
width: 28px;
height: 33px;
cursor: pointer;
background: transparent url(../images/prev-horizontal.png) no-repeat 0 0;
z-index:99999;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
left: auto;
right: 5px;
background-image: url(../images/next-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
background-position: -28px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
background-position: -56px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
cursor: default;
background-position: -84px 0;
}


@media (max-width: 980px) 
{

.jCarWrap	{
overflow:hidden;
background:rgba(0,0,0,0.35);
padding:10px 0;
}
.jcarouselWrap	{
position:relative;
height:137px;
background: none;
margin:-20px 0 0 -75px;
-webkit-transform: scale(0.9);
-ms-transform: scale(0.9);
transform: scale(0.9);
}
.jcarousel-skin-tango .jcarousel-clip-horizontal {
width:820px;
}
.jcarousel-skin-tango .jcarousel-item {
padding:0 3px;
}
.jcarousel-skin-tango .jcarousel-next-horizontal,
.jcarousel-skin-tango .jcarousel-prev-horizontal {
top:112px;
-webkit-transform: scale(1.11111);
-ms-transform: scale(1.11111);
transform: scale(1.11111);
}
.jcarousel-skin-tango .jcarousel-next-horizontal {
right:auto;
left:90px;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal {
left:43px;
}

}
@media (max-width: 750px) 
{


.jCarWrap	{
padding:15px 0;
}
.jcarouselWrap	{
height:137px;
margin:-35px 0 0 -100px;
-webkit-transform: scale(0.8);
-ms-transform: scale(0.8);
transform: scale(0.8);
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
width:820px;
}
.jcarousel-skin-tango .jcarousel-item {
padding:0 3px;
}
.jcarousel-skin-tango .jcarousel-next-horizontal,
.jcarousel-skin-tango .jcarousel-prev-horizontal {
top:117px;
-webkit-transform: scale(1.25);
-ms-transform: scale(1.25);
transform: scale(1.25);
}
.jcarousel-skin-tango .jcarousel-next-horizontal {
right:auto;
left:90px;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal {
left:43px;
}

}
@media (max-width: 670px) 
{

.jcarouselWrap	{
margin:-35px 0 0 -95px;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal {
width:685px;
}

}
@media (max-width: 550px) 
{

.jcarouselWrap	{
margin:-35px 0 0 -78px;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal {
width:545px;
}

}
@media (max-width: 450px) 
{

.jcarouselWrap	{
margin:-35px 0 0 -72px;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal {
width:410px;
}

}
@media (max-width: XXXXXXXXXXXXXXXXXpx) 
{



}
@media (max-width: XXXXXXXXXXXXXXXXXpx) 
{



}
/**
*  Vertical Buttons

.jcarousel-skin-tango .jcarousel-next-vertical {
position: absolute;
bottom: 5px;
left: 43px;
width: 32px;
height: 32px;
cursor: pointer;
background: transparent url(../images/next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover {
background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
cursor: default;
background-position: 0 -96px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
position: absolute;
top: 5px;
left: 43px;
width: 32px;
height: 32px;
cursor: pointer;
background: transparent url(../images/prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover {
background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
cursor: default;
background-position: 0 -96px;
}*/
